## kf6-kquickcharts 6.18.0+p24.04+vstable+git20251005.1054

=== debian/changelog ===
kf6-kquickcharts (6.18.0+p24.04+vstable+git20251005.1054-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 05 Oct 2025 10:54:39 +0000
