## kf6-kquickcharts 6.19.0+p24.04+vstable+git20251008.1237

=== debian/changelog ===
kf6-kquickcharts (6.19.0+p24.04+vstable+git20251008.1237-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 08 Oct 2025 12:37:20 +0000

kf6-kquickcharts (6.19.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 08 Oct 2025 07:06:22 +0000
