## kf6-kquickcharts 6.19.0+p24.04+vstable+git20251031.0828

=== debian/changelog ===
kf6-kquickcharts (6.19.0+p24.04+vstable+git20251031.0828-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 31 Oct 2025 08:29:00 +0000
