=== debian/changelog ===
kf6-kquickcharts (6.19.0+p24.04+vunstable+git20251008.1250-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 08 Oct 2025 12:50:19 +0000
