=== debian/control ===
Source: kf6-kquickcharts
Section: libs
Priority: optional
Build-Depends: cmake,
               debhelper-compat (= 13),
               doxygen,
               graphviz,
               kde-qdoc-common-dev,
               kf6-extra-cmake-modules,
               kf6-kconfig-dev,
               kf6-kdeclarative-dev,
               kf6-kirigami2-dev,
               pkg-kde-tools-neon,
               qt6-base-dev,
               qt6-declarative-dev,
               qt6-shadertools-dev,
               qt6-tools-dev,
               xauth,
               xvfb
Standards-Version: 4.6.2
Homepage: https://invent.kde.org/kde/kquickcharts
Rules-Requires-Root: no
Vcs-Git: https://invent.kde.org/neon/kf6/kf6-kquickcharts.git
Vcs-Browser: https://invent.kde.org/neon/kf6/kf6-kquickcharts
Maintainer: Neon CI <neon@kde.org>

Package: kf6-kquickcharts
Architecture: any
Section: kde
X-Neon-MergedPackage: true
Depends: kf6-kirigami2, ${misc:Depends}, ${shlibs:Depends}
Replaces: libkf6kquickcharts6, qml6-module-org-kde-quickcharts
Description: Quick Charts
 A QtQuick plugin providing high-performance charts.
 .
 This package contain the runtime qml module.

Package: kf6-kquickcharts-dev
Architecture: any
Section: kde
X-Neon-MergedPackage: true
Depends: kf6-extra-cmake-modules,
         kf6-kirigami2-dev,
         kf6-kquickcharts (= ${binary:Version}),
         qt6-base-dev,
         qt6-declarative-dev,
         qt6-tools-dev,
         ${misc:Depends},
         ${shlibs:Depends}
Replaces: kquickcharts6-dev, libkf6kquickcharts-dev, libkf6kquickcharts-doc
Description: Quick Charts - development files
 A QtQuick plugin providing high-performance charts.
 .
 This package contains the development files.

Package: kquickcharts6-dev
Architecture: all
Depends: kf6-kquickcharts-dev, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkf6kquickcharts6
Architecture: all
Depends: kf6-kquickcharts, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: lbf6kquickcharts-dev
Architecture: all
Depends: kf6-kquickcharts-dev, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: lbf6kquickcharts-doc
Architecture: all
Depends: kf6-kquickcharts-dev, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: qml6-module-org-kde-quickcharts
Architecture: all
Depends: kf6-kquickcharts, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.
