=== examples/CMakeLists.txt ===
add_subdirectory(charts)
