=== debian/changelog ===
kf6-kquickcharts (6.20.0+p24.04+vstable+git20251206.0510-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 06 Dec 2025 05:10:10 +0000

kf6-kquickcharts (6.20.0-0neon) Noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sat, 22 Nov 2025 15:33:48 +1000
