=== debian/changelog ===
kf6-kquickcharts (6.20.0+p24.04+vunstable+git20251122.0901-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 22 Nov 2025 09:01:08 +0000
