=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: kf6-kquickcharts
 Section: libs
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Sandro Knauß <hefee@debian.org>,
            Patrick Franz <deltaone@debian.org>,
@@ -10,31 +11,31 @@
                dh-sequence-pkgkde-symbolshelper,
                dh-sequence-qmldeps,
                cmake (>= 3.16~),
-               extra-cmake-modules (>= 6.20.0~),
-               libkf6declarative-dev,
-               libkirigami-dev,
+               extra-cmake-modules (>= 6.21.0~),
+               libkf6declarative-dev (>= 6.21.0~),
+               libkirigami-dev (>= 6.21.0~),
                libxkbcommon-dev,
                qml6-module-qtqml-workerscript <!nocheck>,
                qml6-module-qtquick-window <!nocheck>,
                qml6-module-qttest <!nocheck>,
-               qt6-base-dev (>= 6.5.0+dfsg~),
-               qt6-base-private-dev (>= 6.5.0+dfsg~),
-               qt6-declarative-dev (>= 6.8.0~),
-               qt6-declarative-private-dev (>= 6.5.0+dfsg~),
+               qt6-base-dev (>= 6.8.0+dfsg~),
+               qt6-base-private-dev (>= 6.8.0+dfsg~),
+               qt6-declarative-dev (>= 6.8.0+dfsg~),
+               qt6-declarative-private-dev (>= 6.8.0+dfsg~),
                qt6-shadertools-dev (>= 6.8.0~),
-               qt6-tools-dev (>= 6.5.0~),
+               qt6-tools-dev (>= 6.8.0~),
                xauth <!nocheck>,
                xvfb <!nocheck>,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.0
 Homepage: https://invent.kde.org/frameworks/kquickcharts
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kf6-kquickcharts
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kf6-kquickcharts.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kf6-kquickcharts
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kf6-kquickcharts
+Rules-Requires-Root: no
 
 Package: libquickcharts1
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends},
-         ${shlibs:Depends},
+Depends: ${misc:Depends}, ${shlibs:Depends},
 Description: Quick Charts
  A QtQuick plugin providing high-performance charts (GPU-accelerated).
  .
@@ -56,8 +57,8 @@
 Depends: libquickcharts1 (= ${binary:Version}),
          libquickchartscontrols1 (= ${binary:Version}),
          qml6-module-org-kde-quickcharts (= ${binary:Version}),
-         qt6-base-dev (>= 6.5.0+dfsg~),
-         qt6-declarative-dev (>= 6.8.0~),
+         qt6-base-dev (>= 6.8.0+dfsg~),
+         qt6-declarative-dev (>= 6.8.0+dfsg~),
          ${misc:Depends},
 Description: Quick Charts - development files
  A QtQuick plugin providing high-performance charts (GPU-accelerated).
@@ -76,8 +77,7 @@
 Package: libquickchartscontrols1
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends},
-         ${shlibs:Depends},
+Depends: ${misc:Depends}, ${shlibs:Depends},
 Description: Quick Charts
  A QtQuick plugin providing high-performance charts (GPU-accelerated).
  .
