## kf6-kquickcharts 6.21.0+p24.04+vstable+git20260103.0531

=== debian/changelog ===
kf6-kquickcharts (6.21.0+p24.04+vstable+git20260103.0531-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 03 Jan 2026 05:31:52 +0000
