## kf6-kquickcharts 6.21.0+p24.04+vunstable+git20260104.0252

=== debian/changelog ===
kf6-kquickcharts (6.21.0+p24.04+vunstable+git20260104.0252-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 04 Jan 2026 02:52:11 +0000
