=== debian/control ===
--- 
+++ 
@@ -6,14 +6,14 @@
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Sandro Knauß <hefee@debian.org>,
            Patrick Franz <deltaone@debian.org>,
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: cmake (>= 3.16~),
+               debhelper-compat (= 13),
                dh-sequence-kf6,
                dh-sequence-pkgkde-symbolshelper,
                dh-sequence-qmldeps,
-               cmake (>= 3.16~),
-               extra-cmake-modules (>= 6.21.0~),
-               libkf6declarative-dev (>= 6.21.0~),
-               libkirigami-dev (>= 6.21.0~),
+               extra-cmake-modules (>= 6.22.0~),
+               libkf6declarative-dev (>= 6.22.0~),
+               libkirigami-dev (>= 6.22.0~),
                libxkbcommon-dev,
                qml6-module-qtqml-workerscript <!nocheck>,
                qml6-module-qtquick-window <!nocheck>,
