=== debian/changelog ===
kf6-kquickcharts (6.22.0+p24.04+vstable+git20260114.1107-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 14 Jan 2026 11:07:39 +0000

kf6-kquickcharts (6.22.0-0neon) Noble; urgency=medium

  * New release

 -- Carlos De Maine <carlosd.kde@gmail.com>  Tue, 06 Jan 2026 16:42:34 +1000
