## kf6-kquickcharts 6.22.0+p24.04+vstable+git20260124.0249

=== debian/changelog ===
kf6-kquickcharts (6.22.0+p24.04+vstable+git20260124.0249-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 24 Jan 2026 02:49:53 +0000
