## kf6-kquickcharts 6.22.0+p24.04+vunstable+git20260106.1155

=== debian/changelog ===
kf6-kquickcharts (6.22.0+p24.04+vunstable+git20260106.1155-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 06 Jan 2026 11:55:17 +0000
