=== debian/control ===
--- 
+++ 
@@ -1,41 +1,39 @@
 Source: kf6-kquickcharts
 Section: libs
-Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Sandro Knauß <hefee@debian.org>,
            Patrick Franz <deltaone@debian.org>,
-Build-Depends: cmake (>= 3.16~),
-               debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 13),
                dh-sequence-kf6,
                dh-sequence-pkgkde-symbolshelper,
                dh-sequence-qmldeps,
-               extra-cmake-modules (>= 6.22.0~),
-               libkf6declarative-dev (>= 6.22.0~),
-               libkirigami-dev (>= 6.22.0~),
+               cmake (>= 3.27~),
+               extra-cmake-modules (>= 6.23.0~),
+               libkf6declarative-dev,
+               libkirigami-dev,
                libxkbcommon-dev,
                qml6-module-qtqml-workerscript <!nocheck>,
                qml6-module-qtquick-window <!nocheck>,
                qml6-module-qttest <!nocheck>,
-               qt6-base-dev (>= 6.8.0+dfsg~),
-               qt6-base-private-dev (>= 6.8.0+dfsg~),
-               qt6-declarative-dev (>= 6.8.0+dfsg~),
-               qt6-declarative-private-dev (>= 6.8.0+dfsg~),
+               qt6-base-dev (>= 6.5.0+dfsg~),
+               qt6-base-private-dev (>= 6.5.0+dfsg~),
+               qt6-declarative-dev (>= 6.8.0~),
+               qt6-declarative-private-dev (>= 6.5.0+dfsg~),
                qt6-shadertools-dev (>= 6.8.0~),
-               qt6-tools-dev (>= 6.8.0~),
+               qt6-tools-dev (>= 6.5.0~),
                xauth <!nocheck>,
                xvfb <!nocheck>,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Homepage: https://invent.kde.org/frameworks/kquickcharts
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kf6-kquickcharts
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kf6-kquickcharts
-Rules-Requires-Root: no
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kf6-kquickcharts
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kf6-kquickcharts.git
 
 Package: libquickcharts1
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends}, ${shlibs:Depends},
+Depends: ${misc:Depends},
+         ${shlibs:Depends},
 Description: Quick Charts
  A QtQuick plugin providing high-performance charts (GPU-accelerated).
  .
@@ -57,8 +55,8 @@
 Depends: libquickcharts1 (= ${binary:Version}),
          libquickchartscontrols1 (= ${binary:Version}),
          qml6-module-org-kde-quickcharts (= ${binary:Version}),
-         qt6-base-dev (>= 6.8.0+dfsg~),
-         qt6-declarative-dev (>= 6.8.0+dfsg~),
+         qt6-base-dev (>= 6.5.0+dfsg~),
+         qt6-declarative-dev (>= 6.8.0~),
          ${misc:Depends},
 Description: Quick Charts - development files
  A QtQuick plugin providing high-performance charts (GPU-accelerated).
@@ -77,7 +75,8 @@
 Package: libquickchartscontrols1
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends}, ${shlibs:Depends},
+Depends: ${misc:Depends},
+         ${shlibs:Depends},
 Description: Quick Charts
  A QtQuick plugin providing high-performance charts (GPU-accelerated).
  .
